table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption {
    font-weight: bold;
}


body {
    background-color: #fff;
    color: #393939;
    font-size: .80em;
    font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif;
    text-align: left;
    margin: 0;
    padding: 0;
}

/*uprava pro chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
    body {
        /*line-height: 120%;*/
    }

    #homeBoxesTop .homeBoxSection a:link {
        font-size: 74%;
        font-weight: bolder;
    }

    #homeBoxesTop .homeBoxSection a:visited {
        font-size: 74%;
        font-weight: bolder;
    }

    #homeBoxesTop .homeBoxSection a:hover {
        color: red;
    }
}

a img, a img.preview {
    border: none;
    text-decoration: none;
}


h1, h2, h3 {
    color: #005380;
    padding: 0px;
}

h1 {
    font-size: 160%;
}


h2 {
    font-size: 140%;
}

h3 {
    font-size: 120%;
}

dt {
    margin: 2em 0px 0px 0px;
    font-weight: bold;
    color: #0198ef;
}

dd {
    margin: 1em;
}


a:visited {
    color: #005380;
    text-decoration: none;
}


a:link {
    color: #005380;
    text-decoration: none;
}

a:hover {
    color: #da251d;
    text-decoration: underline;
}

/* .pdf {
    list-style: outside url(../Content/images/icon_pdf.gif) !important;
    
}*/


li.pdf {
  display: block;
  background-image: url(../Content/images/pdf.svg);
  background-repeat: no-repeat; 
  background-position: left top;
  background-size: 1.8em;	
  padding: .3em 0 .3em 3em;

  }





.doc {
    list-style: outside url(../Content/images/icon_doc.gif) !important;
}

.xls {
    list-style: outside url(../Content/images/icon_xls.gif) !important;
}






.objednat {
    list-style: outside url(../Content/images/iconObjednavka.png) !important;
}

.ico {
    border: 0px;
    width: 16px;
    height: 16px;
    margin-bottom: -3px;
}

hr {
    height: 0px;
    border-width: 0;
    border-bottom: 1px solid #ccdde6;
    margin: 1em 0 1em 0;
}

/*--------------- LAYOUT ------------*/
#mainBody {
    width: 940px;
    display: block;
    margin: 0px auto 0px auto;
}

#header {
    /*border: 1px solid black;*/
}


    #header #mainPanel {
        height: 150px;
    }

#logo {
    display: block;
    background-image: url('../Content/images/logo.gif');
    background-repeat: no-repeat;
    width: 115px;
    height: 140px;
    float: left;
    margin-left: 15px;
}

#flag_cz {
    position: relative;
    display: block;
    /*background-image: url('../Content/images/cz.png');*/
    background-image: url('../Content/images/cz.svg');
    background-repeat: no-repeat;
    width: 24px;
    height: 18px;
    float: right;
    margin-top: 10px;
    border: 1px solid #ccdde6;
}

#flag_pl {
    position: relative;
    display: block;
    /*background-image: url('../Content/images/PL.png');*/
    background-image: url('../Content/images/pl.svg');
    background-repeat: no-repeat;
    width: 24px;
    height: 18px;
    float: right;
    margin-top: 10px;
    border: 1px solid #ccdde6;
}

#flag_en {
    position: relative;
    display: block;
    /*background-image: url('../Content/images/en.png');*/
    background-image: url('../Content/images/gb.svg');
    background-repeat: no-repeat;
    width: 24px;
    height: 18px;
    float: right;
    margin-top: 10px;
    margin-left: 5px;
    border: 1px solid #ccdde6;
}

#flag_facebook {
    position: relative;
    display: block;
    background-image: url('../Content/images/facebook.svg');
    background-repeat: no-repeat;
    background-size: 18px 18px;
    width: 18px;
    height: 18px;
    float: right;
    margin-top: 10px;
    margin-right: 40px;
}
#flag_instagram {
    position: relative;
    display: block;
    background-image: url('../Content/images/instagram.svg');
    background-repeat: no-repeat;
    background-size: 20px 20px;
    width: 18px;
    height: 18px;
    float: right;
    margin-top: 10px;
    margin-right: 10px;
}
#flag_twitter {
    position: relative;
    display: block;
    background-image: url('../Content/images/twitter.svg');
    background-repeat: no-repeat;
    background-size: 20px 20px;
    width: 18px;
    height: 18px;
    float: right;
    margin-top: 10px;
    margin-right: 10px;
}

#flag_youtube {
    position: relative;
    display: block;
    background-image: url('../Content/images/youtube.svg');
    background-repeat: no-repeat;
    background-size: 18px 18px;
    width: 18px;
    height: 18px;
    float: right;
    margin-top: 10px;
    margin-right: 10px;
}


#titulekWebu {
    float: left;
    background-image: url('../Content/images/titulekWebu.gif');
    background-repeat: no-repeat;
    height: 107px;
    margin: -28px 0px 0px 10px;
    width: 800px;
}

#search {
    float: right;
    border: solid 1px #005480;
    width: 165px;
    height: 22px;
    margin: 75px 0px 0px 0px;
    background: white;
    /*padding: 1px 0px 3px 6px;*/
    padding: 3px;
 
}

    #search input {
        border: 0px;
        margin: 1px;
        padding: 0px;
        width: 130px;
        height: 19px;
        display: block;
        float: left;
    }

    #search .buttonSearch {
        /*background-image: url('../Content/images/lupa.png');
        background-repeat: no-repeat;
        background-color: white;*/
        display: block;
        margin: 1px;
        height: 19px;
        width: 19px;
        background-image: url('../Content/images/lupa.png');
        background-repeat: no-repeat;
        background-position: right;
        float:right;
    }

#leftPanelTexts table tr td.tablePriruckaSearchLink {
    background-color: white;
    height: 50px;
}

#leftPanelTexts table tr:nth-child(n) td.tablePriruckaSearchLink {
    background-color: white;
    height: 50px;
}


#leftPanel {
    width: 640px;
    margin: 10px 0px 0px 0px;
    float: left;
    background-color: white;
}


#leftPanelTexts {
    padding: 0px 10px 10px 10px;
}

    #leftPanelTexts a {
        text-decoration: underline;
    }


    #leftPanelTexts ul {
        margin: 2px, 0px, 0px, 0px;
    }

        #leftPanelTexts ul li, #leftPanelTexts ol li {
            line-height: 1.5em;
        }


    #leftPanelTexts .imgBorder {
        border: solid 1px #ccdde6;
    }

#rightPanel {
    float: right;
    width: 285px;
    margin: 0px 0px 0px 0px;
    padding: 0px;
}

.rightInfoPanel {
    padding: 5px 5px 5px 10px;
    margin-bottom: 0px;
    font-weight: bold;
    color: white;
    font-size: 125%;
    text-decoration: none;
    opacity: 0.9;
    background-image: url('../Content/images/arrow.png');
    background-position: right;
    background-repeat: no-repeat;
}

    .rightInfoPanel a {
        color: white;
        text-decoration: none;
    }

        .rightInfoPanel a:hover, .rightInfoPanel:hover {
            opacity: 1;
        }

#footerTop {
    margin-top: 20px;
    background-color: #005380;
    border-top: 5px solid #c41230;
    border-bottom: 5px solid white;
    color: White;
}

#footerTopInner {
    margin: 10px 10px 10px 20px;
    width: 600px;
    padding: 5px 0px 5px 0px;
    float: left;
}

.cleaner {
    clear: both;
    height: 0;
    font-size: 0;
    visibility: hidden;
}

.flashMessage {
    background-color: #ffeceb;
    border: 1px solid #da251d;
    padding: 5px;
    margin: 0px 0px 10px 0px;
}

#flashContent {
    width: 100%;
    height: 100%;
    z-index: 1;
}

#navigationWhereIam {
    width: 630px;
    margin: 10px 0px 10px 10px;
}

/*--------------- HOMEPAGE -------------*/

#homePageMainBanner {
    margin: 0px;
    padding: 0px;
    height: 103px;
    background-image: url('../Content/images/home_main_banner.jpg');
}

#homeBoxesTop {
    padding: 0px 0px 0px 0px;
    margin: 0px;
    background-repeat: repeat-x;
}

    #homeBoxesTop .homeBoxSection {
        width: 200px;
        height: 260px;
        padding-top: 0px;
        float: left;
        color: red;
        margin: 0px 13px 10px 0px;
        font-size: 130%;
        line-height: 14px;
        opacity: 0.9;
        /*background-image: url('/../Content/images/bg_box_section.png');
	background-color: #2d4a67;
	background-repeat:repeat-x;
	background-position:bottom;   */
    }


        #homeBoxesTop .homeBoxSection a {
            font-size: 75%;
            color: #004166;
        }


            #homeBoxesTop .homeBoxSection a:hover {
                color: red;
            }

    #homeBoxesTop .headBox {
        text-align: center;
        padding: 0px;
        width: 200px;
        color: #005380;
        line-height: 21px;
        font-size: 110%;
        font-weight: bold;
        background-color: white;
    }





.info {
    color: White;
    background-color: #c41230;
    padding: 5px;
    text-align: center;
    width: 616px;
    margin-bottom: 10px;
}

    .info table {
        width: 100%;
    }

        .info table a:link {
            color: White;
        }

        .info table a:visited {
            color: White;
        }

        .info table th {
            background-color: #005380;
            font-weight: bold;
        }

/*
#homeBoxesTop .homeBoxSection:hover
{
	opacity: 1;
}
*/

.boxHomeBottom {
    float: left;
    display: block;
    width: 300px;
    margin: 0px 0px 0px 0px;
    border-right: 10px;
}

    .boxHomeBottom ul {
        margin: 0px;
        padding-left: 10px;
    }

#footerTable {
    float: left;
}

    #footerTable td {
        padding: 8px;
    }

#newsLetter {
    width: 235px;
    margin: 10px 10px 10px 0px;
    background-color: #163655;
    padding: 2px 20px 20px 20px;
    color: White;
    background-image: url('/../Content/images/bg_box_section.png');
    background-repeat: repeat-y;
    background-position: center;
}

.boxHomeBottom #box_home_video {
    margin-top: 5px;
    background-image: url('/../Content/images/bg_box_section.png');
    background-repeat: repeat-x;
}

.box_video {
    float: left;
    width: 125px;
    text-align: center;
    color: White;
    padding: 5px;
    font-weight: bold;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    background-color: #005380;
    opacity: 0.9;
    margin-left: 10px;
    margin-bottom: 10px;
}

    .box_video a:hover, .box_video:hover {
        opacity: 1;
    }

/*----INNER PAGE -------------------------------------*/
#innerPageBanner1 {
    margin: 0px;
    padding: 0px;
    height: 100px;
    background-image: url('../Content/images/inner_banner1.jpg');
}

#innerPageBanner2 {
    margin: 0px;
    padding: 0px;
    height: 100px;
    background-image: url('../Content/images/inner_banner2.jpg');
}

#innerPageBanner3 {
    margin: 0px;
    padding: 0px;
    height: 100px;
    background-image: url('../Content/images/inner_banner3.jpg');
}

.labelImg {
    text-align: center;
    font-style: italic;
}

/******************************tabulka v levem panelu ****************************/

#leftPanelTexts table {
    margin: 20px 0 20px 0;
    width: 100%;
    border: solid 1px #dedede;
    border-collapse: collapse;
	}



    #leftPanelTexts table td {
        padding: .2em .2em .2em .5em;
        margin: 5px;
        line-height: 1.7em;
        border: solid 1px #dedede;
        border-collapse: collapse;
    }

    #leftPanelTexts table td h3 {
        margin: 0;
		font-size: 1.1em;
		}

#leftPanelTexts table td h3 a{
        text-decoration: none;
		color: #027abd;
        }
#leftPanelTexts table td h3 a:hover{
        text-decoration: underline;
        }


    #leftPanelTexts table th {
        padding: .5em .5em .5em .5em;
        background-position: bottom;
        background-color: #005380;
        font-weight: bold;
        color: White;
        line-height: 1.7em;
        border: solid 1px #dedede;
        border-collapse: collapse;
    }

        #leftPanelTexts table th a {
            color: White;
            text-decoration: none;
        }

            #leftPanelTexts table th a:hover {
                color: #c51230;
                text-decoration: underline;
            }
    #leftPanelTexts table tr:nth-child(2n+2) td {
        background-color: #f9f9f9;
		
    }

    #leftPanelTexts table tr:hover td {
        background-color: #f5f5f5;
		   
}

#leftPanelTexts table.size30 {
    width: 30%;
	margin-left: auto;
	margin-right: auto;
}

#leftPanelTexts table.size50 {
    width: 50%;
	margin-left: auto;
	margin-right: auto;
}

#leftPanelTexts table.size80 {
    width: 80%;
	margin-left: auto;
	margin-right: auto;
}

#servicesBox table {
    border: 0;
    margin-top: 0px;
    color: White;
}

    #servicesBox table tr:hover {
        background-color: transparent;
    }

    #servicesBox table th {
        padding: .5em .5em .5em .5em;
        background-position: bottom;
        color: white;
    }

    #servicesBox table tr:nth-child(2n+2) td {
       background-color: transparent;
    }

#servicesBox a:link {
    /*color: white;*/
}

#servicesBox a {
    /*color: white;*/
}

    #servicesBox a:hover {
        /*color: white;*/
    }

    #servicesBox a:visited {
        /*color: white;*/
    }

#leftPanel ul {
    margin: -2px;
}

    #leftPanel ul > li, #rightPanel ul > li {
        list-style: outside url(/../Content/images/dotRed.gif);
        margin: 0px;
    }


#leftPanelTexts .form {
    /*background-image: url('../Content/images/bg_menu_services.png');
	background-repeat:repeat-x;*/
    background-color: #005380;
    /*background-color: #dbf1fe;*/
    /*border: solid 2px #ccdde6;*/
    padding: 10px;
    color: White;
}



#pisRedCaptcha table tr td {
    background-color: white;
}



#leftPanelTexts .field-validation-error {
    color: #da251d;
}


#leftPanelTexts .form select, input, textarea {
    background: white;
    border: solid 0px white;
    padding: 3px;
}

#rightPanel .form {
    /*background-image: url('../Content/images/bg_menu_services.png');
	background-repeat:repeat-x;*/
    background-color: #005380;
    /*background-color: #dbf1fe;*/
    /*border: solid 2px #ccdde6;*/
    padding: 10px;
    color: White;
    width: 265px;
}

    #rightPanel .form select, input, textarea {
        background: white;
        border: solid 0px white;
        padding: 3px;
    }

.button {
    height: 21px;
}

/****************************Vizitka************************************/

.contactCard {
    background-image: url('../Content/Images/contact_card.png');
    background-repeat: no-repeat;
    background-position: right top;
    padding: 5px;
    width: 430px;
    height: 200px;
    margin: 10px 25% 10px 25%;
    border: 1px solid #005380;
    border-left: 25px solid #005380;
}


    .contactCard .name, .contactCard .cinnost, .contactCard .funkce, .contactCard .centrum, .contactCard .oddeleni, .contactCard .www, .contactCard .email, .contactCard .mobil, .contactCard .telefon, .contactCard .datovka {
        position: relative;
        left: 27px;
        max-width: 20em;
        margin: 0em;
    }

    .contactCard .name {
        font-weight: bold;
        font-size: 120%;
        color: #C1002B;
        top: 7px;
    }

    .contactCard .www {
        font-weight: bold;
        color: #C1002B;
    }

    .contactCard .centrum {
        font-weight: bold;
    }



#leftPanelTexts table.tableTel td {
    padding: 0px;
}

.contactCard .tableFunkce {
    width: 220px;
    margin-left: 27px;
    color: #005380;
    position: relative;
    top: -15px;

}

#leftPanelTexts table.tableFunkce td {
    padding: 0px;
    margin: 0px;
}


#leftPanelTexts fieldset {
    border: 1px solid #0198ef;
    margin: 10px 0px 10px 0px;
}

#leftPanelTexts legend {
    padding: 0.2em 0.5em;
    font-weight: bold;
}

.date {
    font-size: 95%;
    text-align: right;
    font-style: italic;
    margin: 1px 0px 0px 0px;
}

/*---------------Clanky a odborne publikace-----------*/

.articlesBox {
    border-bottom: solid 1px #ccdde6;
    padding: 10px 10px 10px 0px;
}

.articlesTitle {
    font-size: 120%;
    font-weight: bold;
    margin: 0px 0px 0px 0px;
    color: #0198ef;
}






/*--------------- ruzne k textum ----------------*/
.galerie {
    clear: both;
}

    .galerie p.popispic {
        border: dashed #f4fbfd 1px;
        margin: 5px;
        width: 180px;
        height: 220px;
        display: block;
        float: left;
    }

.red {
    color: #d60b03;
}

.blue {
    color: #0c88ce;
}

.green {
    color: #6c9e00;
}

.vyrazny {
    color: #0198ef;
    font-weight: bold;
    display: block;
    clear: right;
}

.popispic {
    text-align: center;
    font-style: italic;
}


.blockColor {
    /*background-color: #ebf7fe;*/
    border: 1px solid #abddfa;
    padding: 1em 1em 1em 1em;
    margin: 0em 0em 2em 0em;
}

.blockColorDarkBlue {
    background-color: #005581;
    border: 1px solid #005581;
    padding: 5px;
    margin: 5px 0px 0px 0px;
    /*font-size: 110%;*/
    font-weight: bold;
    color: white;
}

.innerTwoColumn {
    float: left;
    width: 300px;
    margin: 0px 10px 0px 0px;
}

/*--------------MENU SLUZBY -------------------------*/
#bg_services_title {
    background-image: url('../Content/images/bg_services_title.png');
    background-position: bottom;
    padding: 8px;
    font-weight: bold;
    color: white;
    margin: 50px 0px 0px 0px;
    /*border-top-right-radius: 5px;
    border-top-left-radius: 5px;*/
}

#servicesBox {
    /*background-image: url('../Content/images/bg_menu_services.png');
	background-repeat:repeat-x;
	background-color: #005380;	*/
    margin: 0px;
    /*width: 200px;	*/
    padding: 0px;
    border: none;
    border: 0px;
}

    #servicesBox ul {
        /*list-style:none;*/
        margin: 0;
        padding: 0px 0px 10px 25px;
    }

        #servicesBox ul li {
            padding: 0px;
            /*list-style:none;*/
            margin-bottom: 5px;
            list-style: outside url(/../Content/images/dotRed.gif);
        }

.clicked {
    background-color: White;
    color: #005380;
}

#servicesBox ul li a {
    /*color: white;*/
   /* padding: 5px;*/
    /*width: 200px;*/
    /*display: run-in;*/
    font-weight: normal;
    line-height: 15px;
    margin: 0px;
    padding: 0px 0px;
    text-decoration: none;
}

#servicesBox li a:hover {
    text-decoration: underline;
}




/*----TOP MENU-----------------------------------------*/
ul#navmenu-h {
    float: right;
    width: 800px;
    margin: 0;
    padding: 0;
    position: relative;
    list-style: none;
    height: 43px;
    background-image: url('../Content/images/bg_top_menu.png');
    background-color: #1a304d;
    background-position: bottom;
    background-repeat: repeat-x;
    z-index: 3000;
    margin-left: 0px;
}

    ul#navmenu-h ul {
        width: 260px;
        /* Sub Menu Width */

        margin-left: -40px;
        list-style: none;
        display: none;
        position: absolute;
        top: 100%;
        left: 0px;
        /*background-color: Red;*/
        z-index: 3000;
    }

        ul#navmenu-h ul ul, ul#navmenu-h ul ul ul {
            top: 0;
            left: 100%;
        }

    ul#navmenu-h li {
        float: left;
        display: inline;
        font-weight: bold;
        position: relative;
        color: White;
    }

    ul#navmenu-h ul li {
        width: 100%;
        display: block;
    }

    /* Root Menu */
    ul#navmenu-h a {
        /*display: block;*/
        text-decoration: none;
        color: White;
        padding: 14px 14px 0px 14px;
        list-style-type: square;
        display: block;
        float: left;
        height: 29px;
    }

        /* Root Menu Hover Persistence */
        ul#navmenu-h a:hover, ul#navmenu-h li:hover, ul#navmenu-h li.iehover a {
            background-image: url('../Content/images/bg_top_menu_li.png');
            color: White;
            list-style-type: square;
        }

            /* 2nd Menu */
            ul#navmenu-h li:hover li a, ul#navmenu-h li.iehover li a {
                float: none;
                height: 2px;
                padding: 5px 20px 20px 10px;
                /*margin-left: -120px;*/
                margin: 0px;
                background-color: #c9120a;
                font-weight: normal;
                background-image: none;
                display: block;
            }

                /* 2nd Menu Hover Persistence */
                ul#navmenu-h li:hover li a:hover, ul#navmenu-h li:hover li:hover a, ul#navmenu-h li.iehover li a:hover, ul#navmenu-h li.iehover li.iehover a {
                    background: #d60b03;
                    padding-left: 22px;
                    padding: 5px 20px 20px 10px;
                }

            /* 3rd Menu */
            ul#navmenu-h li:hover li:hover li a, ul#navmenu-h li.iehover li.iehover li a {
                background: #d60b03;
                padding: 5px 20px 20px 10px;
                left: 0px;
                z-index: 4000;
            }

                /* 3rd Menu Hover Persistence */ ul#navmenu-h li:hover li:hover li a:hover, ul#navmenu-h li:hover li:hover li:hover a, ul#navmenu-h li.iehover li.iehover li a:hover, ul#navmenu-h li.iehover li.iehover li.iehover a {
                    background: #c9120a;
                    z-index: 4000;
                }

            /* 4th Menu */ ul#navmenu-h li:hover li:hover li:hover li a, ul#navmenu-h li.iehover li.iehover li.iehover li a {
                background: #c9120a;
            }

                /* 4th Menu Hover */ ul#navmenu-h li:hover li:hover li:hover li a:hover, ul#navmenu-h li.iehover li.iehover li.iehover li a:hover {
                    background: #d60b03;
                }

            /* Hover Function - Do Not Move */ ul#navmenu-h li:hover ul ul, ul#navmenu-h li:hover ul ul ul, ul#navmenu-h li.iehover ul ul, ul#navmenu-h li.iehover ul ul ul {
                display: none;
            }

            ul#navmenu-h li:hover ul, ul#navmenu-h ul li:hover ul, ul#navmenu-h ul ul li:hover ul, ul#navmenu-h li.iehover ul, ul#navmenu-h ul li.iehover ul, ul#navmenu-h ul ul li.iehover ul {
                display: block;
            }



/*--------------REGISTRACE OCKOVANI -------------------------*/

.timeFree {
    background-color: #6699FF;
}

.timeReg {
    background: violet;
}

.timeRegPotvr {
    background-color: red;
}

.timeBlock {
    background-color: #27408B;
}

.timePredReg {
    background-color: orange;
}

/*css registrace v ordinaci*/
.timeRegOrdinace {
    background-color: red;
}


#rs_system table tr:hover {
    background-color: white;
}


#regTable {
    position: relative;
    margin-top: -10px;
}

    #regTable table td {
        height: 18px;
        padding-top: 0.2em;
        padding-right: 0.2em;
        padding-bottom: 0.2em;
        padding-left: 0.2em;
        border-width: 1px;
        border-style: solid;
        border-color: white;
    }

    #regTable table tr:hover {
        background-color: #CAE1FF;
    }

    #regTable table tr:nth-child(2n+2) td {
        background-color: #CAE1FF;
    }

        #regTable table tr:nth-child(2n+2) td.timeFree {
            background-color: #6699FF;
        }

        #regTable table tr:nth-child(2n+2) td.timeReg {
            background: violet;
        }

        #regTable table tr:nth-child(2n+2) td.timeRegPotvr {
            background-color: red;
        }

        #regTable table tr:nth-child(2n+2) td.timeBlock {
            background-color: #27408B;
        }

        #regTable table tr:nth-child(2n+2) td.timePredReg {
            background-color: orange;
        }

        #regTable table tr:nth-child(2n+2) td.timeRegOrdinace {
            background-color: red;
        }



#ObjednavkaText {
    position: relative;
    width: 280px;
}

    #ObjednavkaText table tr:nth-child(2n+2) td {
        background-color: white;
    }


    #ObjednavkaText table tr:hover {
        background-color: white;
    }

    #ObjednavkaText input {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 0.9em;
        vertical-align: middle;
        font-weight: normal;
        padding: 1px 1px 1px 5px;
        border: 1px solid #d2d1cc;
        border-top: 1px solid #404040;
        border-left: 1px solid #737373;
        width: 170px;
        height: 17px;
    }

    #ObjednavkaText textarea {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 0.9em;
        vertical-align: middle;
        font-weight: normal;
        padding: 1px 1px 1px 5px;
        border: 1px solid #d2d1cc;
        border-top: 1px solid #404040;
        border-left: 1px solid #737373;
        border-top-right-radius: 1px;
        border-top-left-radius: 1px;
        border-bottom-right-radius: 1px;
        border-bottom-left-radius: 1px;
        width: 265px;
    }

    #ObjednavkaText input.button {
        background-color: ButtonFace;
        border-bottom-style: outset;
        width: 120px;
        height: 24px;
    }

        #ObjednavkaText input.button:hover {
            background-color: ButtonShadow;
        }


/* ---------------------- BEGIN Poradny ---------------------- */
/*poradny*/
.questionDetails {
}

    .questionDetails h1 {
        color: #005380;
        font-weight: bold;
        margin-bottom: 8px;
        padding-left: 10px;
        font-size: 13px;
    }

        .questionDetails h1 a {
            color: #005380;
        }

    .questionDetails h4 {
        color: #005380;
        font-weight: bold;
        font-size: 12px;
    }

    .questionDetails #questionNumber {
        width: 70px;
        background-color: #005380;
        text-align: center;
        font-size: 11px;
        color: white;
    }

    .questionDetails #questionDate {
        font-size: 12px;
        padding-right: 8px;
        padding-left: 8px;
        height: 22px;
        background-color: rgb(236, 239, 245);
    }


.questionBlock {
    padding-left: 10px;
    padding-right: 5px;
    text-align: justify;
}

.questionAnswer {
    color: rgb(51, 51, 51);
    font-size: 13px;
    text-align: justify;
    padding: 10px;
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: rgb(212, 255, 170);
}

    .questionAnswer #tdImage {
        width: 50px;
        vertical-align: top;
        padding-right: 5px;
        margin: 0px;
    }

        .questionAnswer #tdImage img {
            width: 70px;
        }

.comments {
    background-color: white;
}

    .comments #commentHeader {
        color: rgb(51, 51, 51);
        font-size: 13px;
        background-color: white;
        background: #FFFFFF url(../Content/images/Manager/advices/icon_comment.gif) no-repeat left;
        margin-top: 8px;
        margin-bottom: 8px;
    }

        .comments #commentHeader span {
            margin-left: 30px;
        }

    .comments #commentBlock {
        color: rgb(51, 51, 51);
        font-size: 13px;
        background-color: white;
        padding-left: 5px;
        padding-right: 5px;
        padding-bottom: 4px;
    }

    .comments TextArea {
        height: 80px;
        width: 630px;
        border: 1px solid rgb(189, 199, 216);
    }

    .comments input {
        color: White;
        background-color: #005380;
        font-size: 11px;
        cursor: pointer;
        font-weight: bold;
        padding: 4px 16px;
        border: 1px solid rgb(59, 110, 34);
        border-radius: 0px;
        margin-top: 10px;
    }

    .comments #commentsButton {
        text-align: center;
    }


.tableListIndex {
    width: 100%;
}

    .tableListIndex tr:nth-child(2n+2) td {
        background-color: white;
    }

    .tableListIndex #tdMenu {
        width: 20%;
        text-align: right;
    }


.tableListQuestions {
    width: 100%;
}

    .tableListQuestions tr:nth-child(2n+2) td {
        background-color: white;
    }

    .tableListQuestions #tdMenu {
        width: 30%;
        text-align: right;
    }

    .tableListQuestions #tdDate {
        width: 130px;
    }


.questionMenu {
    width: 100%;
    height: 30px;
    background-color: rgb(236, 239, 245);
}

    .questionMenu span {
        font-size: 15px;
        font-weight: bold;
        display: inline-block;
        padding: 2px 4px;
        margin-top: 3px;
    }

    .questionMenu #serchboxtext {
        margin-left: 70px;
    }

    .questionMenu #serchbox {
        width: 250px;
    }

    .questionMenu #serchbutton {
        width: 60px;
        background-color: #005380;
        color: White;
    }


.questionBlock #newQuestionHeader {
    margin-left: 5px;
    margin-bottom: 20px;
    font-weight: bold;
}

    .questionBlock #newQuestionHeader input {
        border: 1px solid rgb(189, 199, 216);
        width: 300px;
        margin-left: 10px;
    }


.questionBlock TextArea {
    height: 100px;
    width: 600px;
    border: 1px solid rgb(189, 199, 216);
    margin-left: 5px;
}

.questionBlock #newQuestionPoradna {
    margin-left: 5px;
    margin-bottom: 20px;
    font-weight: bold;
}

    .questionBlock #newQuestionPoradna select {
        margin-left: 5px;
        width: 305px;
        background: white;
        /*border: solid 1px white;*/
        border-top-right-radius: 5px;
        border-top-left-radius: 5px;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
        padding: 3px;
        border: 1px solid rgb(189, 199, 216);
    }



/* ---------------------- END Poradny ---------------------- */


/* ---------------------- BEGIN Paginator ---------------------- */
#paginator {
    padding-top: 10px;
    height: 15px;
}

    #paginator ul {
        width: 80%;
        margin: auto;
    }

        #paginator ul li {
            border: 0;
            padding: 0;
            list-style: none outside none;
        }

#pagination-digg li {
    border: 0;
    margin: 0;
    padding: 0;
    font-size: 11px;
    margin-right: 2px;
    list-style: none outside none;
}

#pagination-digg a {
    border: solid 1px #9aafe5;
    margin-right: 2px;
}

#pagination-digg .previous-off,
#pagination-digg .next-off {
    border: solid 1px #DEDEDE;
    color: #888888;
    display: block;
    float: left;
    font-weight: bold;
    margin-right: 2px;
    padding: 3px 4px;
}

#pagination-digg .next a,
#pagination-digg .previous a {
    font-weight: bold;
}

#pagination-digg .active {
    background: #2e6ab1;
    color: #FFFFFF;
    font-weight: bold;
    display: block;
    float: left;
    padding: 4px 6px;
}

#pagination-digg a:link,
#pagination-digg a:visited {
    color: #0e509e;
    display: block;
    float: left;
    padding: 3px 6px;
    text-decoration: none;
}

#pagination-digg a:hover {
    border: solid 1px #0e509e
}

/*******************************************PaM***********************************/
#PamZadostTable {
    position: relative;
    margin: 10px;
}

    #PamZadostTable table tr:nth-child(2n+2) td {
        background-color: white;
    }


    #PamZadostTable table tr:hover {
        background-color: white;
    }

    #PamZadostTable input, textarea {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1em;
        vertical-align: middle;
        font-weight: normal;
        border: 1px solid #ccd9e1;
        outline: none;
        color: #9bafbb;
    }


        #PamZadostTable input[type="text"], textarea {
            background: white;
            border: 1px solid #ccd9e1;
            padding: 6px 0 6px 5px;
        }



    #PamZadostTable input {
        width: 230px;
        color: #0198ef;
    }

        #PamZadostTable input[type="checkbox"] {
            width: 20px;
        }

    #PamZadostTable select {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1em;
        vertical-align: middle;
        font-weight: normal;
        border: 1px solid #ccd9e1;
        outline: none;
        height: 30px;
        width: 238px;
        color: #0198ef;
    }

    #PamZadostTable textarea {
        width: 580px;
        height: 80px;
        color: #0198ef;
    }

    #PamZadostTable input[type="submit"] {
        background-color: ButtonFace;
        border-bottom-style: outset;
        width: 150px;
        height: 24px;
        color: Black;
        margin-top: 5px;
        float: right;
    }

        #PamZadostTable input[type="submit"]:hover {
            background-color: ButtonShadow;
        }

/*******************************************Nabidka majetku***********************************/

.majetek-text {
    padding: 0.25em 0.25em 0.25em 2em;
    /*border-top: 1px solid #ccdde6;*/
}

    .majetek-text:hover {
    }

.majetek-date {
    font-weight: bold;
    color: #005380;
    padding: 0.1em;
    margin-top: 1.7em;
    width: 5.7em;
}

/*******************************************Call to action ***********************************/

a.cta, a.cta:visited {
    display: block;
    background-color: #c41230;
    width: 250px;
    height: 30px;
    margin: auto;
    line-height: 30px;
    color: white !important;
    font-weight: bold;
    text-align: center;
    text-decoration: none !important;
}


    a.cta:hover {
        background-color: #005380;
    }


a.cta2, a.cta2:visited {
    display: block;
    background-color: #005380;
    width: 250px;
    height: 30px;
    margin: auto;
    line-height: 30px;
    color: white !important;
    font-weight: bold;
    text-align: center;
    text-decoration: none !important;
}


    a.cta2:hover {
        background-color: #c41230;
    }





/*******************************************pavouk***********************************/

.pavouk-struktura {
}


    .pavouk-struktura a, a:visited {
        text-decoration: none;
        color: rgba(0, 85, 129, 1);
    }

        .pavouk-struktura a:hover {
            text-decoration: underline;
            color: rgba(196, 18, 48, 1);
        }


.pavouk-centrum {
    margin: 0.5em;
    padding: 0.8em;
    line-height: 1.6em;
    float: left;
    border: solid 1px rgba(0, 85, 129, 0.3);
    width: 17em;
    background-color: rgba(0, 85, 129, 0.05);
    min-height: 13em;
}

.pavouk-nazevcentra {
    background-color: rgba(0, 85, 129, 1);
    padding: 0.4em 1.1em;
    margin: -1.1em -1.1em 0.3em -1.1em;
}

    .pavouk-nazevcentra > a {
        color: white;
        font-weight: bold;
    }

.pavouk-struktura br {
    clear: both;
}


/*******************************************div topbox***********************************/

.topbox1 {
    padding: 0 0.5em 1em 0.5em;
    border: solid 1px rgba(0, 85, 129, 0.3);
    background-image: linear-gradient(120deg, #fdfbfb 0%, #ebedee 100%);
    margin: 1.5em 0 1.5em 0;
    border-radius: 0.5em;
}

/*******************************************div topbox***********************************/

.topbox-akce {
    padding: 0 0.5em 1em 0.5em;
    border: solid 1px rgba(197,18,48, 0.3);
    background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(250,235,237,1) 100%);
	margin: 1.5em 0 1.5em 0;
    border-radius: 0.5em;
}

.topbox-akce h3{
	color: #c41230;
}

/*******************************************easy to read***********************************/
.etr {
    width: 50px;
    float: right;
    margin: 20px;
}


/*******************************************center***********************************/
.center {
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/*******************************************galerie tri obrazku treba ve sluzbach ***********************************/
.galerie3 {
margin: 1em 0;
}

.galerie3 img{
	width: 190px;
	margin: .5em;
}

/*******************************************galerie jeden obrazek ***********************************/
.galerie1 {
margin: 1em 0;
}

.galerie1 img{
	width: 100%;
	margin: .5em;
}

/*******************************************sloupce v tabulkách  ***********************************/
.col1 {
	background-color: #cedfef !important;
}
.col2 {
	background-color: #fad3d4 !important;
}
.col3 {
	background-color: #eaf2cd !important;
}
.col4 {
	background-color: #fce7d2 !important;
}
.col5 {
	background-color: #eedcec!important;
}

/*******************************************skryta odrazka***********************************/
.skrytodr{
list-style: outside !important;
color: white;
}